#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lsp
version:              1.6.0.0
visibility:           public
id:                   lsp-1.6.0.0-9cxWbScNBy7HVTpzJj1H4B
key:                  lsp-1.6.0.0-9cxWbScNBy7HVTpzJj1H4B
license:              MIT
copyright:            Alan Zimmerman, 2016-2021
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/haskell/lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell Language
    Server, at https://github.com/haskell/haskell-language-server

category:             Development
abi:                  cf918e3a3a2a4e4e1a2951d258f50c61
exposed:              True
exposed-modules:
    Language.LSP.Diagnostics, Language.LSP.Logging,
    Language.LSP.Server,
    Language.LSP.Types from lsp-types-1.6.0.1-LsNEVhfFmHmAQZalWMy2wL:Language.LSP.Types,
    Language.LSP.Types.Capabilities from lsp-types-1.6.0.1-LsNEVhfFmHmAQZalWMy2wL:Language.LSP.Types.Capabilities,
    Language.LSP.Types.Lens from lsp-types-1.6.0.1-LsNEVhfFmHmAQZalWMy2wL:Language.LSP.Types.Lens,
    Language.LSP.VFS

hidden-modules:
    Language.LSP.Server.Core Language.LSP.Server.Control
    Language.LSP.Server.Processing

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lsp-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lsp-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lsp
hs-libraries:         HSlsp-1.6.0.0-9cxWbScNBy7HVTpzJj1H4B
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    async-2.2.5-2ZAiDX9fTSEE4pk3DTvSLh
    attoparsec-0.14.4-G298qJHRQRHDUL2EvWnXPT base-4.16.4.0
    bytestring-0.11.4.0 co-log-core-0.3.2.3-1ot8zAcKXjtGa2esaUvW3S
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    directory-1.3.6.2 exceptions-0.10.4 filepath-1.4.2.2
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6
    lsp-types-1.6.0.1-LsNEVhfFmHmAQZalWMy2wL mtl-2.2.2
    prettyprinter-1.7.1-InJEtMEJlZ7AzhRfaWF0Ic
    random-1.2.1.2-DIZyKmjQrA2EHLXmESacsI
    sorted-list-0.2.2.0-AB71tcrKAeL3OtRsvALBis stm-2.5.0.2
    temporary-1.3-J8YlQhfvt8Y7Zn5yJmrXVL text-1.2.5.0
    text-rope-0.3-ES2YouIFG95CBB30cpAJMY transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    uuid-1.3.15-94VdF87bSJrAtOVImZJNK5

haddock-interfaces:   /usr/share/doc/haskell-lsp/html/lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

